var ft0=new Folder("", "BEASplash4222.html");
ft1=new Folder(  "BusinessPhone – Dialog 4222 Office / Dialog 3211 &amp; 3212", "BEASplash4222.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA Systeemoverzicht", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone gebruikershandboeken", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialoogbeschrijving", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument", "19818_bea2.html"));

    ft2.addChild(new Item("DSS aangesloten", "19818_bea3.html"));

    ft2.addChild(new Item("Toetsparameters", "19818_bea4.html"));

    ft2.addChild(new Item("Instellingen", "19818_bea5.html"));

    ft2.addChild(new Item("Index", "19818_bea6.html"));

    ft2.addChild(new Item("Toewijzing", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html"));

ft2=new Folder(  "Welkom", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html"));

    ft2.addChild(new Item("Garantie", "Facilities3.html"));

    ft2.addChild(new Item("Conformiteitsverklaring:", "Facilities4.html"));

ft2=new Folder(  "Beschrijving", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 4222 Office", "Facilities6.html"));

    ft2.addChild(new Item("Dialog 3212 Standard / Dialog 3211 Economyplus", "Facilities7.html"));

    ft2.addChild(new Item("Telefoontoetsen Dialog 4222 / Dialog 3211 &amp; 3212", "Facilities8.html"));

    ft2.addChild(new Item("Lampindicaties", "Facilities9.html"));

    ft2.addChild(new Item("Display informatie", "Facilities10.html"));

    ft2.addChild(new Item("Tonen", "Facilities11.html"));

ft2=new Folder(  "Inkomende oproepen", "Facilities12.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Oproepen beantwoorden", "Facilities13.html"));

    ft2.addChild(new Item("Geluidloos bellen", "Facilities14.html"));

    ft2.addChild(new Item("Inkomende gesprekken opslaan en opnieuw kiezen", "Facilities15.html"));

ft2=new Folder(  "Uitgaande gesprekken", "Facilities16.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Gesprekken voeren", "Facilities17.html"));

    ft2.addChild(new Item("Het laatste externe nummer opnieuw kiezen", "Facilities18.html"));

    ft2.addChild(new Item("Extern nummer opslaan", "Facilities19.html"));

    ft2.addChild(new Item("Automatisch terugbellen", "Facilities20.html"));

    ft2.addChild(new Item("Automatisch opnieuw kiezen", "Facilities21.html"));

    ft2.addChild(new Item("Nummer bezet", "Facilities22.html"));

    ft2.addChild(new Item("Omgeleide aansluiting", "Facilities23.html"));

    ft2.addChild(new Item("Verkorte nummers", "Facilities24.html"));

    ft2.addChild(new Item("Algemene verkorte nummers", "Facilities25.html"));

    ft2.addChild(new Item("Individuele verkorte nummers via een programmeerbare toets", "Facilities26.html"));

    ft2.addChild(new Item("Individuele verkorte nummers via een toetsenpaneel", "Facilities27.html"));

    ft2.addChild(new Item("Kiezen op naam", "Facilities28.html"));

ft2=new Folder(  "Tijdens gesprekken", "Facilities29.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Meeluisteren met een groep", "Facilities30.html"));

    ft2.addChild(new Item("Van hoorn naar handsfree", "Facilities31.html"));

    ft2.addChild(new Item("Van handsfree naar hoorn", "Facilities32.html"));

    ft2.addChild(new Item("Uitschakelen", "Facilities33.html"));

    ft2.addChild(new Item("Informatieverzoek", "Facilities34.html"));

    ft2.addChild(new Item("Ruggespraak houden", "Facilities35.html"));

    ft2.addChild(new Item("Doorverbinden", "Facilities36.html"));

    ft2.addChild(new Item("Gesprek in wacht", "Facilities37.html"));

    ft2.addChild(new Item("Conferentie", "Facilities38.html"));

    ft2.addChild(new Item("Individueel wachten", "Facilities39.html"));

    ft2.addChild(new Item("Algemene wachtstand", "Facilities40.html"));

    ft2.addChild(new Item("Bericht verzenden", "Facilities41.html"));

    ft1.addChild(new Item("Bellijst", "Facilities42.html"));

ft2=new Folder(  "Gesprek tellen", "Facilities43.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Kostenindicatie", "Facilities44.html"));

    ft2.addChild(new Item("Kosten van het laatst gevoerde gesprek", "Facilities45.html"));

    ft2.addChild(new Item("Eigen kostenteller uitlezen", "Facilities46.html"));

ft2=new Folder(  "Gesprek doorverbinden", "Facilities47.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Vaste omleiding", "Facilities48.html"));

    ft2.addChild(new Item("Individuele omleiding", "Facilities49.html"));

    ft2.addChild(new Item("Volg mij", "Facilities50.html"));

ft2=new Folder(  "Afwezigheidsinformatie", "Facilities51.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Informatie invoeren", "Facilities52.html"));

    ft2.addChild(new Item("Informatie veranderen", "Facilities53.html"));

    ft2.addChild(new Item("Informatie ontvangen voor omgeleide gesprekken", "Facilities54.html"));

ft2=new Folder(  "Mailbox systeem", "Facilities55.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Mailbox activeren", "Facilities56.html"));

    ft2.addChild(new Item("Mailbox deactiveren", "Facilities57.html"));

    ft2.addChild(new Item("Toegang tot de mailbox", "Facilities58.html"));

    ft2.addChild(new Item("Berichten beluisteren", "Facilities59.html"));

    ft2.addChild(new Item("Uw persoonlijke begroeting wijzigen", "Facilities60.html"));

    ft2.addChild(new Item("Berichten zenden via uw mailbox", "Facilities61.html"));

    ft2.addChild(new Item("Uitgaande verwittiging (extern)", "Facilities62.html"));

    ft2.addChild(new Item("Wachtwoord wijzigen", "Facilities63.html"));

    ft2.addChild(new Item("Dicteerfunctie", "Facilities64.html"));

    ft2.addChild(new Item("Gespreksopname", "Facilities65.html"));

ft2=new Folder(  "Systeemtelefoonboek", "Facilities66.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Een gesprek voeren", "Facilities67.html"));

ft2=new Folder(  "Veiligheid", "Facilities68.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummer blokkeren", "Facilities69.html"));

    ft2.addChild(new Item("Geblokkeerde aansluiting omlopen", "Facilities70.html"));

ft2=new Folder(  "Groepseigenschappen", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Toetsensysteem", "Facilities72.html"));

    ft2.addChild(new Item("Controle/Telefoonbediening", "Facilities73.html"));

    ft2.addChild(new Item("Groepsoproep aannemen", "Facilities74.html"));

    ft2.addChild(new Item("Luidsprekeroproepsysteem", "Facilities75.html"));

    ft2.addChild(new Item("Algemene bel", "Facilities76.html"));

    ft2.addChild(new Item("Kiezen van een groep", "Facilities77.html"));

ft2=new Folder(  "ISDN-faciliteiten", "Facilities78.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummeridentificatie", "Facilities79.html"));

    ft2.addChild(new Item("Inkomende oproepen van een ISDN-lijn beantwoorden", "Facilities80.html"));

    ft2.addChild(new Item("Een extern gesprek op een ISDN-lijn voeren", "Facilities81.html"));

    ft2.addChild(new Item("Kwaadwillige oproepers identificeren", "Facilities82.html"));

    ft2.addChild(new Item("Geheim nummer", "Facilities83.html"));

ft2=new Folder(  "Andere nuttige eigenschappen", "Facilities84.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tandemconfiguratie", "Facilities85.html"));

    ft2.addChild(new Item("Herinnering", "Facilities86.html"));

    ft2.addChild(new Item("Achtergrondmuziek", "Facilities87.html"));

    ft2.addChild(new Item("Deurtoestel", "Facilities88.html"));

    ft2.addChild(new Item("Intercomlijn", "Facilities89.html"));

    ft2.addChild(new Item("Nachtschakeling", "Facilities90.html"));

    ft2.addChild(new Item("Direct Inward System Access (DISA)", "Facilities91.html"));

    ft2.addChild(new Item("Account nummer", "Facilities92.html"));

    ft2.addChild(new Item("DTMF tonen", "Facilities93.html"));

    ft2.addChild(new Item("Direct antwoord", "Facilities94.html"));

    ft2.addChild(new Item("Netwerkverbindingen", "Facilities95.html"));

    ft2.addChild(new Item("IP-oproepen", "Facilities96.html"));

    ft2.addChild(new Item("Least Cost Routing", "Facilities97.html"));

ft2=new Folder(  "Toebehoren", "Facilities98.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Uitbreiding toetsenbord", "Facilities99.html"));

    ft2.addChild(new Item("Optie-eenheid", "Facilities100.html"));

    ft2.addChild(new Item("Extra hoorn", "Facilities101.html"));

    ft2.addChild(new Item("Bandrecorder", "Facilities102.html"));

    ft2.addChild(new Item("Koptelefoon - Dialog 4222 Office", "Facilities103.html"));

    ft2.addChild(new Item("Koptelefoon - Dialog 3211 &amp; Dialog 3212", "Facilities104.html"));

    ft1.addChild(new Item("Nuttige tips", "UsefulHints.html"));

    ft1.addChild(new Item("Woordenlijst", "Glossary.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
